{% extends "dashboard/auth/layout.html" %}
 
{% block content %}


<div class="col-12 col-md-4 peer pX-40 pY-80 h-100 bgc-white scrollable pos-r" style="min-width: 320px;">
    <h4 class="fw-300 c-grey-900 mB-40">Perfil</h4>
    <form method="post" action="/dashboard/auth/add_grupo">
      <div class="mb-3">
        <span class="text-success">{{flash}}</span>
      </div>

  <div class="mb-3">
    <label for="lista_usuarios">Usuários</label>
    <select class="form-control" id="lista_usuarios">
      <option value="1">1</option>
      <option value="2">2</option>
    </select>
  </div>

  <div class="mb-3">
    <label for="lista_perfis">Perfis</label>
    <select class="form-control" id="lista_perfis">
      <option value="1">1</option>
      <option value="2">2</option>
    </select>
  </div>

        <div class="mb-3">
          <button class="btn btn-primary btn-color">Inserir</button>
        </div>
      </form>
    </div>
  </div>



{% endblock content %}